Package org.h2.test.todo

# Class TestTempTableCrash

java.lang.Object
org.h2.test.todo.TestTempTableCrash

public class TestTempTableCrash extends Object
Test crashing a database by creating a lot of temporary tables.

## Constructor Summary

Constructors
Constructor
Description
`TestTempTableCrash()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`
Run just this test.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### TestTempTableCrash

public TestTempTableCrash()

## Method Details

### main

public static void main(String[] args) throws Exception
Run just this test.

Parameters:
  `args` - ignored
Throws:
  `Exception`